Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0015619
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformmajorhave not tried2011-01-11 18:322011-01-13 00:00
ReportermtaalView Statuspublic 
Assigned Tomtaal 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision.
ProjectionnoneETAnoneTarget Versionpi
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0015619: API Change: change in class hierarchy

DescriptionThe superclass of the org.openbravo.client.application.navigationbarcomponents.QuickCreateComponent class has changed for code efficiency reasons.

class org.openbravo.client.application.navigationbarcomponents.QuickCreateComponent: subclass of org.openbravo.client.application.navigationbarcomponents.QuickLaunchComponent in 186, but not a subclass of org.openbravo.client.application.navigationbarcomponents.QuickLaunchComponent in 793
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0033601)
iciordia (manager)
2011-01-12 16:50

Approved.

Ismael
(0033609)
mtaal (developer)
2011-01-12 19:21

Done
(0033610)
mtaal (developer)
2011-01-12 19:21

Done

- Issue History
Date Modified Username Field Change
2011-01-11 18:32 mtaal New Issue
2011-01-11 18:32 mtaal Assigned To => iciordia
2011-01-11 18:32 mtaal Modules => Core
2011-01-12 16:50 iciordia Note Added: 0033601
2011-01-12 16:50 iciordia Assigned To iciordia => mtaal
2011-01-12 19:20 mtaal Status new => scheduled
2011-01-12 19:20 mtaal Description Updated View Revisions
2011-01-12 19:21 mtaal Note Added: 0033609
2011-01-12 19:21 mtaal Status scheduled => resolved
2011-01-12 19:21 mtaal Fixed in SCM revision => .
2011-01-12 19:21 mtaal Resolution open => fixed
2011-01-12 19:21 mtaal Note Added: 0033610
2011-01-12 19:21 mtaal Status resolved => closed
2011-01-13 00:00 anonymous sf_bug_id 0 => 3156642


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker